body {
    font-family: 'Ubuntu', sans-serif;
    margin-top: 150px;
    font-weight: 300;
    font-size: 15px;
    color: #252525;
}

.button {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    font-family: "Ubuntu", sans-serif, verdana;
    -webkit-box-direction: normal;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    font-size: 15px;
    line-height: 1.53;
    user-select: none;
    font-weight: 300;
    text-decoration: none !important;
    border-radius: 25px;
    padding: 12px 24px;
    outline: 0 none !important;
    transition: color 0.2s ease;
    color: #ffffff;
    background-color: #e0370f;
    border-color: #c8310d;
    margin-top: 20px;
    margin-bottom: 20px;
}

.button:hover {
    color: #ffffff;
    background-color: #b02b0c;
    border-color: #8f230a;
}
